Oracle Linux Security Advisory ELSA-2023-7581

https://linux.oracle.com/errata/ELSA-2023-7581.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
pgaudit-1.5.0-1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
pg_repack-1.4.6-3.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgres-decoderbufs-0.10.0-2.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-contrib-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-docs-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-plperl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-plpython3-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-pltcl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-server-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-server-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-static-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-test-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-test-rpm-macros-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.noarch.rpm
postgresql-upgrade-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm
postgresql-upgrade-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm

aarch64:
pgaudit-1.5.0-1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
pg_repack-1.4.6-3.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgres-decoderbufs-0.10.0-2.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-contrib-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-docs-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-plperl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-plpython3-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-pltcl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-server-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-server-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-static-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-test-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-test-rpm-macros-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.noarch.rpm
postgresql-upgrade-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm
postgresql-upgrade-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//pgaudit-1.5.0-1.module+el8.9.0+90098+1560b6c2.src.rpm
https://oss.oracle.com:443/ol8/SRPMS-updates//pg_repack-1.4.6-3.module+el8.9.0+90098+1560b6c2.src.rpm
https://oss.oracle.com:443/ol8/SRPMS-updates//postgres-decoderbufs-0.10.0-2.module+el8.9.0+90098+1560b6c2.src.rpm
https://oss.oracle.com:443/ol8/SRPMS-updates//postgresql-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.src.rpm

Related CVEs:

CVE-2023-5868
CVE-2023-5869
CVE-2023-5870
CVE-2023-39417




Description of changes:

pgaudit
pg_repack
postgres-decoderbufs
postgresql
[13.13-1.0.1]
- Fixed postgresql port binding issue during bootup [Orabug: 35103668]

[13.13-1]
- Update to 13.13
- Fixes: CVE-2023-5868 CVE-2023-5869 CVE-2023-5870 CVE-2023-39417
- Resolves: RHEL-16085 RHEL-16123


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-7581: postgresql:13 Important Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

pgaudit pg_repack postgres-decoderbufs postgresql [13.13-1.0.1] - Fixed postgresql port binding issue during bootup [Orabug: 35103668] [13.13-1] - Update to 13.13 - Fixes: CVE-2023-5868 CVE-2023-5869 CVE-2023-5870 CVE-2023-39417 - Resolves: RHEL-16085 RHEL-16123

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//pgaudit-1.5.0-1.module+el8.9.0+90098+1560b6c2.src.rpm https://oss.oracle.com:443/ol8/SRPMS-updates//pg_repack-1.4.6-3.module+el8.9.0+90098+1560b6c2.src.rpm https://oss.oracle.com:443/ol8/SRPMS-updates//postgres-decoderbufs-0.10.0-2.module+el8.9.0+90098+1560b6c2.src.rpm https://oss.oracle.com:443/ol8/SRPMS-updates//postgresql-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.src.rpm

x86_64

pgaudit-1.5.0-1.module+el8.9.0+90098+1560b6c2.x86_64.rpm pg_repack-1.4.6-3.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgres-decoderbufs-0.10.0-2.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-contrib-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-docs-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-plperl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-plpython3-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-pltcl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-server-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-server-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-static-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-test-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-test-rpm-macros-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.noarch.rpm postgresql-upgrade-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm postgresql-upgrade-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.x86_64.rpm

aarch64

pgaudit-1.5.0-1.module+el8.9.0+90098+1560b6c2.aarch64.rpm pg_repack-1.4.6-3.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgres-decoderbufs-0.10.0-2.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-contrib-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-docs-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-plperl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-plpython3-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-pltcl-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-server-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-server-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-static-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-test-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-test-rpm-macros-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.noarch.rpm postgresql-upgrade-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm postgresql-upgrade-devel-13.13-1.0.1.module+el8.9.0+90098+1560b6c2.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-5868 CVE-2023-5869 CVE-2023-5870 CVE-2023-39417

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo